@charset "UTF-8";


/*Gandhi Sans*/

@font-face {
    font-family: 'gandhi_sansbold';
    src: url('../fonts/gandhisans-bold-webfont.eot');
    src: url('../fonts/gandhisans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gandhisans-bold-webfont.woff2') format('woff2'),
         url('../fonts/gandhisans-bold-webfont.woff') format('woff'),
         url('../fonts/gandhisans-bold-webfont.ttf') format('truetype'),
         url('../fonts/gandhisans-bold-webfont.svg#gandhi_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gandhi_sansregular';
    src: url('../fonts/gandhisans-regular-webfont.eot');
    src: url('../fonts/gandhisans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gandhisans-regular-webfont.woff2') format('woff2'),
         url('../fonts/gandhisans-regular-webfont.woff') format('woff'),
         url('../fonts/gandhisans-regular-webfont.ttf') format('truetype'),
         url('../fonts/gandhisans-regular-webfont.svg#gandhi_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*Gandhi Serif*/

@font-face {
    font-family: 'gandhi_serifregular';
    src: url('../fonts/gandhiserif-regular-webfont.eot');
    src: url('../fonts/gandhiserif-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gandhiserif-regular-webfont.woff2') format('woff2'),
         url('../fonts/gandhiserif-regular-webfont.woff') format('woff'),
         url('../fonts/gandhiserif-regular-webfont.ttf') format('truetype'),
         url('../fonts/sgandhiserif-regular-webfont.svg#gandhi_serifregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gandhi_serifbold_italic';
    src: url('../fonts/gandhiserif-bolditalic-webfont.eot');
    src: url('../fonts/gandhiserif-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gandhiserif-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/gandhiserif-bolditalic-webfont.woff') format('woff'),
         url('../fonts/gandhiserif-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/gandhiserif-bolditalic-webfont.svg#gandhi_serifbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}


